Subject: [94attendees] Mentoring Survey: IETF94 / Preliminary Results

From: <[email-masked]>
Date: Mon, 9 Nov 2015 01:31:05 +0000 (UTC)

To All,

If your were a mentor or mentee in Yokohama, please help us by giving feedback about the program by filling out the survey: 

https://www.surveymonkey.com/r/6WZ3XDC

First, I want to thank the Mentors who participated in this program.  If we had success, it is due to their time, kindness and generosity.  It was commented on by many mentees.  I especially want to thank Fred Baker for all the time he took to create the mentoring workshop "Journey from I-D to RFC".

We tried a number of new events this time: speed mentoring, the workshop above, and social support for the mentees. Additionally, we are working with the WG chairs to get mentees who have expressed interest to help in work that is needed for the WG.   We have 7 such people that we are currently working with who will continue their involvement.  Of course, this will take time.  Thank you to the WG chairs who were approached and for their help and consideration.

We served about 45 mentees in all in one or more of the events.  Last IETF, we helped 17 mentees.  So, we are serving more and (we hope!) better!   We will know more after the survey.

Our goals is to serve between 30-50% of the attendees who have attended fewer than 5 IETFs.  That is approximately 200 or 300 people.  We will scale our efforts slowly and carefully.

We also have 4 more people who have volunteered to help on the mentoring team.  This is great because we will need their help!  If you want to be on the team, please let me know.  There is lots of work to do.

We are also starting a Regional Mentoring program.  This will be quite an effort so we will let you know more about this specifically.  There was a core group of about 10 people from Latin America, India, and China who met to discuss this.

Again, the survey is at:

https://www.surveymonkey.com/r/6WZ3XDC

Thanks,

Nalini Elkins

for the IETF Mentoring Team (now 10 of us!)

Inside Products, Inc. 
www.insidethestack.com(831) 659-8360